<?php
// This file is part of Rogo
//
// Rogo is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Rogo is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Rogo.  If not, see <http://www.gnu.org/licenses/>.

require '../lang/' . $language . '/include/question_types.php';
require '../lang/' . $language . '/include/paper_types.php';

$string['papertasks'] = 'Možnosti dokumentu';
$string['testpreview'] = 'Náhľad testu';
$string['addquestionspaper'] = 'Pridať úlohy do dokumentu';
$string['editproperties'] = 'Upraviť vlastnosti';
$string['emailexternals'] = 'Zaslať email externistom';
$string['initialinvitation'] = 'Počiatočná pozvánka';
$string['reminder'] = 'Pripomenutie';
$string['viewcomments'] = 'Zobraziť komentáre';
$string['reports'] = 'Zostavy';
$string['mappedobjectives'] = 'Mapované ciele';
$string['importmarks'] = 'Nahrať známky';
$string['standardssetting'] = 'Nastavenie štandardov';
$string['importoscemarks'] = 'Import známok OSCE ';
$string['copypaper'] = 'Kopírovať dokument';
$string['deletepaper'] = 'Odstrániť dokument';
$string['retirepaper'] = 'Zneplatniť dokument';
$string['printhardcopy'] = 'Tlačená verzia';
$string['importexport'] = 'Import/Export';
$string['export12'] = 'Export 1.2';
$string['exportraf'] = 'Exportovať ako Rog&#333; Assessment formát';
$string['import'] = 'Importovať';
$string['importraf'] = 'Importovať ako Rog&#333; Assessment formát';
$string['Continuous'] = 'Úlohy plynule za sebou';
$string['Page-break per question'] = 'Jedna úloha na jednej strane';
$string['currentquestiontasks'] = 'Možnosti úlohy';
$string['editquestion'] = 'Upraviť úlohu';
$string['previewquestion'] = 'Náhľad úlohy';
$string['information'] = 'Informácie';
$string['midexamclarification'] = 'Objasnenie v priebehu skúšky';
$string['copyontopaperx'] = 'Kopírovať do dokumentu';
$string['linktopaper'] = 'Odkaz do dokumentu';
$string['moveup'] = 'Presunúť vyššie';
$string['movedown'] = 'Presunúť nižšie';
$string['changescreenno'] = 'Zmeniť obrazovku č.';
$string['removefrompaper'] = 'Odstrániť z dokumentu';
$string['setkillerquestion'] = 'Nastaviť Killer Question';
$string['unsetkillerquestion'] = 'Zrušiť Killer Question';

$string['summativechecklist'] = 'Kontrolný zoznam';
$string['session'] = 'Relácia';
$string['mismatch'] = 'Nezhoda';
$string['examtime'] = 'Čas skúšky';
$string['incorrect'] = 'Chybne';
$string['incomplete'] = 'Nedokončená';
$string['duration'] = 'Dĺžka trvania';
$string['unset'] = 'Nenastavené';
$string['computerlabs'] = 'Počítačová učebňa';
$string['peerreviewed'] = 'Recenzované';
$string['peerreviewes'] = 'Interní recenzenti';
$string['externalreviews'] = 'Externí recenzenti';
$string['standardsset'] = 'Nastavenie Štandardov';
$string['mapping'] = 'Mapovanie';

$string['questionbanktasks'] = 'Správa banky úloh';
$string['questionsbytype'] = 'Úlohy podľa typu';
$string['questionsbyteam'] = 'Úlohy podľa tímov';
$string['questionsbykeyword'] = 'Úl. podľa kľúčových slov';
$string['search'] = 'Hľadať';
$string['createnewquestion'] = 'Nová úloha';

$string['dates'] = 'Údaje';
$string['to'] = 'k/do';
$string['course'] = 'Kurz';
$string['anycourse'] = '&lt;ľubovoľný kurz&gt;';
$string['module'] = 'Modul';
$string['anymodule'] = '&lt;ľubovoľný modul&gt;';
$string['cohort'] = 'Skupina';
$string['allcandidates'] = 'Všetci kandidáti';
$string['top'] = 'Najlepší';
$string['bottom'] = 'Najhorší';
$string['year'] = 'Rok';
$string['all'] = 'Všetko';
$string['reviews'] = 'Hodnotenia';
$string['internalpeerreview'] = 'Recenzia';
$string['externalexaminers'] = 'Externý recenzent';
$string['sctresponses'] = 'Zhoda so scénarom odpovede/dôvody';
$string['classtotals'] = 'Celkové výkazy triedy';
$string['classtotalsexcel2003'] = 'Celkový výkaz triedy (Excel 2003)';
$string['classtotalscsv'] = 'Celkový výkaz triedy (CSV súbor)';
$string['textboxmarking'] = 'Hodnotenie textboxu';
$string['calculationquestions'] = 'Výpočtové úlohy';
$string['markallquestions'] = 'Označiť všetky úlohy';
$string['primarymarkbyquestion'] = 'Základné hodnotenie podľa úloh';
$string['selectpapersforremarking'] = 'Vybrať dokument k opätovnému známkovaniu';
$string['secondmarkbyquestion'] = 'Druhotné hodnotenie podľa úloh';
$string['finalisemarks'] = 'Dokončiť hodnotenie';
$string['frequencyanalysis'] = 'Frekvenčná &amp; diskriminačná (U-L) analýza';
$string['learningobjectiveanalysis'] = 'Analýza učebných cieľov';
$string['exportresponsescsvnum'] = 'Stiahnuť odpovede ako  CSV súbor (neupravené údaje)';
$string['exportresponsescsvtext'] = 'Stiahnuť odpovede ako CSV súbor (text)';
$string['exportbooleancsv'] = 'Stiahnuť odpovede v Boolovej algebre ako CSV';
$string['exportmarkscsv'] = 'Stiahnuť známky ako CSV súbor';
$string['individualportfoliosheets'] = 'Jednotlivé listy portfólia';
$string['exportratingscsv'] = 'Stiahnuť hodnotenie ako CSV súbor';
$string['ReviewSummary1'] = 'Revidovať prehľad - priemer (HTML)';
$string['ReviewSummary2'] = 'Revidovať prehľad - percenta (HTML)';
$string['ReviewSummary3'] = 'Revidovať prehľad';
$string['ReviewSummary4'] = 'Revidovať prehľad - priemer (CSV)';
$string['standardssettingcsv'] = "Sumár nastavenia štandardov ako CSV súbor";
$string['standardssettingfullcsv'] = "Všetky odpovede nastavenia štandardov ako CSV súbor";
$string['xhtml'] = 'XHTML';
$string['word2003format'] = 'Formát Word 2003';
$string['rawdataxml'] = 'Neupravené údaje do XML súboru';
$string['rawdatacsv'] = 'Neupravené údaje do CSV súboru';
$string['itemanalysis'] = 'Položková analýza';
$string['cohortreports'] = 'Zostavy skupín';
$string['exports'] = 'Exporty';
$string['quantitativereports'] = 'Kvantitatívne zostavy';
$string['qualitativeanalysis'] = 'Kvalitatívna analýza';
$string['incabsentcandidates'] = 'vrátane chýbajúcich kandidátov';
$string['studentsonly'] = 'iba pokusy študentov';
$string['completedatasets'] = 'Zobraziť iba kompletné údajové sady';
$string['anyyear'] = 'Ľubovoľný rok';
$string['tooltip_studentattempts'] = 'Pre zobrazenie pokusov zamestnancov a študentov v súhrne triedy, zrušte zaškrtnutie políčka.';
$string['tooltip_daterange'] = 'Ku kontrole reportovacieho okna použite dátum.';
 
$string['copyname'] = 'Názov kópie:';
$string['paperonly'] = 'Iba dokument';
$string['paperandquestions'] = 'Dokument a úlohy';
$string['next'] = 'Ďalší &gt;&gt;';
$string['reorderinfo'] = 'Teraz môžete zmeniť poradie úloh a zalomenie obrazovky, ich pretiahnutím na novú pozíciu';
$string['insertscreenbreak'] = 'Vložiť zalomenie obrazovky';
$string['deletescreenbreak'] = 'Odstrániť zalomenie obrazovky';
$string['addscreenbreak'] = 'Pridať zalomenie obrazovky';
$string['papers'] = 'Dokumenty';
$string['questions'] = 'Úlohy';
$string['people'] = 'Používatelia';
$string['namewarning'] = 'Tento názov je použitý v už existujúcom dokumente!';
$string['type'] = 'Typ';

$string['copyfrompaper'] = 'Kopírovať otázky z testu';
$string['paperslinkquestions'] = 'Odkaz na otázky pôvodného testu';
$string['papercopyquestions'] = 'Duplikovať otázky pôvodného testu';
$string['copyquestionsblurb'] = 'Pozn.: Objektívne mapovania budú taktiež kopírované.';
$string['cancel'] = 'Zrušiť';
$string['ok'] = 'OK';
?>